﻿@model Trabajo_semestral.Models.Jugadores

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Jugadores</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.nombres)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.nombres)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.apellidos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.apellidos)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.posicion)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.posicion)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Equipos.nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Equipos.nombre)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
